Manifest-Version: 1.0
Bundle-SymbolicName: com.ibm.cic.licensing.flexlm;singleton:=true
Bundle-Activator: com.ibm.cic.licensing.flexlm.FlexlmPlugin
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Version: 7.0.201.v20090605_0600
Bundle-ClassPath: flexlicensing.jar,FlexLM_jars/flexlm.jar,FlexLM_jars
 /EccpressoAll.jar
Eclipse-LazyStart: true
Bundle-Vendor: %providerName
Export-Package: com.ibm.cic.licensing.flexlm;version="7.0.0"
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",com.ibm.icu;bundle-version="[3.4.4,4.0.0)",com.ibm.cic.licensing.co
 mmon.util;bundle-version="[7.0.0,8.0.0)",com.ibm.cic.licensing.common
 .core;bundle-version="[7.0.0,8.0.0)"

